Bug 53604 - Bad links from Help Index
Summary: Bad links from Help Index
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnome-core (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-09-12 18:30 UTC by Wendy Hung
Modified: 2007-04-18 16:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-13 15:08:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Wendy Hung 2001-09-12 18:30:17 UTC
Description of problem:
Unable to access Man Pages, Info Pages or GNOME Documents from Help Index. 
Click on Main Menu --> Programs ---> Help Systems.
Click on Man Pages or Info Pages or GNOME Documents in the Help Index 
section.

How reproducible:
Always

Actual Results:  Clicking on Man Pages results in an error box that says,
"toc: man is not a valid location.  Please check the spelling and try 
again".
Similar messages with Info Pages and GNOME Documents.

Additional info:

Links were OK in RC2.

Comment 1 Alexander Larsson 2001-09-13 14:43:40 UTC
That item has been removed in a later version. We want people to use help from
nautilus, instead of the old broken gnome-help browser.

Unfortunately we forgot to add the nautilus help browser item to the "programs"
menu, but we're already frozen, so it's too late.


Comment 2 Alexander Larsson 2001-09-13 15:08:12 UTC
Oops. Just tested in Nautilus, and it exhibits this behaviour.


Comment 3 Bill Nottingham 2001-10-08 15:51:41 UTC
Fixed in gnome-core-1.4.0.4-39.


Note You need to log in before you can comment on or make changes to this bug.